#include <stdio.h>

main(int argc, char *argv[])
{
  FILE *fopen(), *datafile1, *datafile2;
  char word[15],word2[15];
  int n,rtnval;
  int num,num2;

  datafile1 = fopen(argv[1],"r");
  datafile2 = fopen(argv[2],"r");
  num=23456;
  rtnval=0;
  while ((n=fgetword(datafile1,15,word))!=0 && n<15){
    if((n=fgetword(datafile2,15,word2))!=0 && n<15){
      sscanf(word,"%ld",&num);
      sscanf(word2,"%ld",&num2);
      if(num!=num2){
      rtnval=1;
      break;
      }
    }
  }
  fclose(datafile1);
  fclose(datafile2);
  return rtnval;
}
